{
  "alfredsnippet" : {
    "snippet" : "echo -e \"# Python cache files\\n__pycache__\/\\n*.py[cod]\\n*.pyo\\n*.pyd\\n\\n# Virtual environments\\nvenv\/\\nenv\/\\n\\n# Distribution \/ Packaging\\nbuild\/\\ndist\/\\n*.egg-info\/\\n*.egg\\n\\n# Environment variables\\n.env\\n\\n# IDE \/ Editor directories and files\\n.vscode\/\\n.idea\/\\n*.swp\\n\\n# Operating system files\\n.DS_Store\\nThumbs.db\" > .gitignore",
    "uid" : "29F8FC25-5B9D-440D-934A-1A81BB197561",
    "name" : "建立 Python 專案用 .gitignore",
    "keyword" : "gitignore.py"
  }
}